hw_api_object
hw_api_object->title
Hyperwave API Functions
PHP Manual

# hw_api_object->remove

(No version information available, might be only in CVS)

hw_api_object->remove — Removes attribute

### Description

hw_api_object
bool remove ( string `$name` )

Removes the attribute with the given name.

### Parameters

`name`

  The attribute name.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- hw_api_object->insert

hw_api_object
hw_api_object->title
Hyperwave API Functions
PHP Manual